<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Títulos</title>
</head>
<body>
     <!-- Headings -->
     <h1>titulo 1</h1>
     <h2>titulo 2</h2>
     <h3>titulo 3</h3> 
 
    <!-- Parágrafos -->
    <p>Uso as tags 'h1', 'h2' , 'h3', etc. para definir o nível de importância do meu título.</p>

    <p></p>
    <div>
        <a href="index.html"> Voltar</a>
    </div>
</body>
</html>